Gunroar(6)

NAME
gunroar - 360-degree gunboat shooter

DESCRIPTION
Guns, Guns, Guns!

Steer a boat and sink enemy fleet!

Gunroar is an excellent shooter in which the game environment turns to be the sea and our spaceship an armed boat. The player moves around in a level generated randomly, and containing enemy islands, turrets and enemy boats) and that never ends. Each enemy killed increments your points according to the time it took you to destroy it and its size.

OPTIONS
These command-line options are available:

-brightness n
    Set the brightness of the screen. (n = 0 - 100, default = 100)

-luminosity n
    Set the luminous intensity. (n = 0 - 100, default = 0)

-res x y
    Set the screen resolution to (x, y). (default = 640, 480)

-nosound
    Stop the sound.

-window
    Launch the game in a window.

-fullscreen
    Launch the game in fullscreen mode.

-exchange
    Exchange a gun key and a lance key.

-turnspeed n
    Adjust the turning speed. (n = 0 - 500, default = 100) (NORMAL mode)

-firerear
    Fire to the rear of the ship. (NORMAL mode)

-rotatestick2 n
    Rotate the direction of the stick2 in n degrees. (TWIN STICK, DOUBLE PLAY mode)

-reversestick2
    Reverse the direction of the stick2. (TWIN STICK, DOUBLE PLAY mode)

-enableaxis5
    Use the input of axis 5 to fire shots. (for Xbox 360 wired controller) (TWIN STICK, DOUBLE PLAY mode)

USAGE
You can select a game mode by pressing up/down keys or a lance key at the title screen. (NORMAL / TWIN STICK / DOUBLE PLAY / REPLAY)

Controls (NORMAL mode):

Move
    Arrow / Num / [WASD] / [IJKL] / Stick

Fire guns / Hold direction
    [Z][L-Ctrl][R-Ctrl][.] / Trigger 1, 4, 5, 8, 9, 12

    Hold a key to open automatic fire and hold the direction of a boat. Tap a key to take a turn while firing.

Fire lance
    [X][L-Alt][R-Alt][L-Shift][R-Shift][/][Return] / Trigger 2, 3, 6, 7, 10, 11

    Lance is a single-shot weapon. You have to tap a key to fire a next lance. You can't fire a next lance while a first lance is in a screen.

Controls (TWIN STICK mode):

It is strongly recommended to use twin analog sticks.

Move
    [WASD] / Stick1 (Axis 1, 2)

Fire guns
    [IJKL] / Stick2 (Axis 3 or 5, 4)

    You can control the concentration of guns by the analog stick. (If you have a problem with the direction of the stick2, try '-rotatestick2' and '-reversestick2' options. e.g. '-rotatestick2 -90 -reversestick2') (If you are using Xbox 360 wired controller, use '-enableaxis5' option.)

Controls (DOUBLE PLAY mode):

Control two boats at a time.

Move boat1
     [WASD] / Stick1 (Axis 1, 2)

Move boat2
     [IJKL] / Stick2 (Axis 3 or 5, 4)

Controls (MOUSE mode):

Steer a ship with a keyboard or a pad, and control a sight with a mouse.

Move
    Arrow / Num / [WASD] / [IJKL] / Stick

Control sight
    Mouse

Fire guns (narrow)
    Mouse left button

Fire guns (wide)
    Mouse right button

Controls(In every mode):

Pause
    [P]

Quit a game / Back to title
    [ESC]

Rank multiplier:

Rank multiplier (displayed in the upper right) is a bonus multiplier that increases with a difficulty of a game. You can increase a rank multiplier faster by going forward faster.

Boss appearance timer:

Boss appearance timer (displayed in the upper left) is a remaining time before a boss ship appears.

SEE ALSO
You can find more about the game on its homepage: http://www.asahi-net.or.jp/~cs8k-cyu/windows/gr_e.html

AUTHOR
Gunroar has been written by Kenta Cho <cs8k-cyu@asahi-net.or.jp>